<svelte:head>
	<title>Hello world</title>
	<meta name="robots" content="noindex nofollow" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@5.9.55/css/materialdesignicons.min.css">
	<html lang="en" />
</svelte:head>

<style>
    #card {
        height: 400px;
        width: 800px;

        position: absolute;
        display: grid;
        grid-template-columns: 1fr 2fr;

        background: var(--dark-1);
        border-radius: 20px;
        box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.5);
    }
</style>

<script>
    import CardLeft from './cardLeft.svelte';
    import CardRight from './cardRight.svelte';
</script>

<div id="card">
    <CardLeft />
    <CardRight />
</div>